<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.C     G     Am  G
 Baba oğlun İsa'da
.F     G   Am  G
 Seni tanıdım__
.C      G     Am    G
 Lütfunla ve sevginle
.F     Am    G
 Bende yaşadın

[C1]
.     C    G  Am     Gsus-G
   // Seninle cennette
.  F       G  Am  G
   Göksel evimde__
.  C    G  Am       Gsus-G
   Beraber sonsuza dek
.  Am   F      G
   Seninle babam  //

[V2]
.C     G   Am    G
 Beni yanına aldın
.F       G Am  G
 Göksel evime__
.C     G    Am     G
 Seninle birlikteyim
.F    Am    G
 Sonsuza kadar</lyrics>
<title>Seninle Babam</title>
<key>C</key>
</song>